Gmagick::setimagewhitepoint
Gmagick::setsize
Gmagick
PHP Manual

# Gmagick::setsamplingfactors

Sets the image sampling factors.

### Description

public Gmagick Gmagick::setsamplingfactors ( array `$factors` )

Sets the image sampling factors.

### Parameters

`factors`

  An array of doubles representing the sampling factor for each color component (in RGB order).

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.